const Data: {
    nouns: string[];
    prefixes: string[];
    roots: string[];
    suffixes: string[];
} = {
    nouns: [
        "Acid",
        "Classical",
        "Death",
        "Dub",
        "Electro",
        "Experimental",
        "Freak",
        "Glitch",
        "Hard",
        "Horror",
        "Indie",
        "Progressive",
        "Slime",
        "Stoner",
    ],
    prefixes: [
        "Acoustic ",
        "Alt-",
        "Ambient ",
        "Avant-",
        "Deep ",
        "Doom ",
        "Experimental ",
        "Hypnotic ",
        "Neo ",
        "Nu ",
        "Post-",
    ],
    roots: [
        "Blues",
        "Breakbeat",
        "Country",
        "Dance",
        "Disco",
        "Drill",
        "Drum & Bass",
        "Folk",
        "Funk",
        "Gospel",
        "Grunge",
        "Hip Hop",
        "House",
        "Jazz",
        "Metal",
        "Noise",
        "Pop",
        "Psych",
        "Punk",
        "R&B",
        "Reggae",
        "Rock",
        "Ska",
        "Soul",
        "Trance",
    ],
    suffixes: [
        "clash",
        "core",
        "funk",
        "gaze",
        "grind",
        "step",
        "style",
        "tech",
        "wave",
    ]
};

export default Data;